Search documentation of polar_express

# PolarExpress.Schemas.LicenseKeyUpdate (polar_express v0.1.5)

Copy Markdown View Source

LicenseKeyUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.LicenseKeyUpdate{
      expires_at: DateTime.t() | nil,
      limit_activations: integer() | nil,
      limit_usage: integer() | nil,
      status: PolarExpress.Schemas.LicenseKeyStatus.t() | nil,
      usage: integer() | nil
    }

- `expires_at` - Nullable.
- `limit_activations` - Nullable.
- `limit_usage` - Nullable.
- `status` - Nullable.
- `usage`

## Functions

# schema_name()